RelayAPI

Get engagement decay curve for a post

GET
/v1/analytics/content-decay
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_*)

In: header

Query Parameters

post_id*string

Post ID to analyze decay for

days?integer

Number of days to analyze

Range1 <= value <= 90
Default30

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/analytics/content-decay?post_id=string"
{  "post_id": "string",  "platform": "twitter",  "data": [    {      "day": 0,      "impressions": 0,      "engagement": 0,      "cumulative_impressions": 0,      "cumulative_engagement": 0    }  ],  "half_life_days": 0}
{  "error": {    "code": "string",    "message": "string",    "details": {      "property1": null,      "property2": null    }  }}

Found something wrong? Help us improve this page.

Submit an Issue
Requires a GitHub account.View repo